using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("LIAM support library for MS Teams")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("dacbd3dc-1866-4b39-964a-d2a8dea2774c")]
